$primary-image: url('../img/m-h-night.jpg');
$color:  #ffffff;
$changefont: 'Fresca', sans-serif;
$border: #383d4f;
$butcol: #e4ae00;
$gradient: linear-gradient(90deg, rgba(226,171,0,1) 0%, rgba(183,100,42,1) 63%, rgba(147,40,81,1) 95%);
$backcolor: #1c1e2a;
$colorword: #ff4d30;